Vulnonym.org

CVE-2008-1688 - Hazardous Perception

Description

Unspecified vulnerability in GNU m4 before 1.4.11 might allow context-dependent attackers to execute arbitrary code related to improper handling of filenames specified with the -F option. NOTE: it is not clear when this issue crosses privilege boundaries.

Reference

http://www.openwall.com/lists/oss-security/2008/04/07/3 http://www.openwall.com/lists/oss-security/2008/04/07/1 http://slackware.com/security/viewer.php?l=slackware-security&y=2008&m=slackware-security.510612 http://secunia.com/advisories/29671 http://secunia.com/advisories/29729 http://www.securityfocus.com/bid/28688 http://osvdb.org/44272 http://www.vupen.com/english/advisories/2008/1151/references https://exchange.xforce.ibmcloud.com/vulnerabilities/41704